@import url(https://fonts.googleapis.com/css?family=Roboto:400,700,700italic,900,500italic,500,300);
#myBody,
body {
    height: 100%;
    width: 100%
}

.midct.post-10017 .crsdv .innertestimonial img{width:100%;}
#wrapper-inner h2,
.course li,
.heading-main h1,
.heading-main>a,
.sidebar-stories h3,
.tglbx li {
    text-transform: uppercase
}

li.page_item.page-item-145>a,
li.page_item.page-item-147>a,
li.page_item.page-item-154>a,
li.page_item.page-item-216>a,
li.page_item.page-item-237>a,
li.page_item.page-item-239>a,
li.page_item.page-item-64>a {
    pointer-events: none
}

.Contactus.blogxx a,
.education.gall a:hover {
    text-decoration: none
}

body {
    font-family: Roboto, sans-serif;
    padding: 0;
    margin: 0;
    color: #333
}
.samman a {
    margin-right: 12px;
    background: #1f4a98;
    padding: 11px 10px;
    clear: both;
    color: #fff;
    margin-bottom: 25px;
    display: inline-block;
    text-decoration: none;
}
#myBody {
    background: rgba(0, 0, 0, 0);
    position: absolute;
    z-index: 5
}

.toll-free {
    position: fixed;
    right: 26%;
    top: -8px;
    width: 14%;
    z-index: 9
}

#bgimg {
    position: absolute;
    z-index: -1
}

.logo-piet {
    left: 23px;
    position: fixed;
    top: 23px
}

.heading-main {
    left: 93px;
    position: absolute;
    top: 27%;
    width: 37%
}

#wrapper-inner,
.tglbx {
    position: fixed;
    -ms-transition: all .4s ease;
    -webkit-transform: translateZ(0);
    -ms-transform: translateZ(0);
    -o-transform: translateZ(0)
}

.heading-main h1 {
    color: #fff;
    font-size: 48px;
    font-weight: 800
}

.heading-main>p {
    color: #fff;
    font-size: 18px;
    font-weight: 600;
    margin: 0;
    padding-right: 47px
}

.form-control {
    color: #333
}

.footer-social-icons img {
    max-width: 35px
}

.heading-main>a {
    background: #fdf456;
    color: #3f3f3f;
    float: left;
    font-size: 16px;
    font-weight: 700;
    margin-top: 20px;
    padding: 10px 15px
}

a.eqhead {
    background: 0 0;
    color: #fff;
    border: 3px solid #fff;
    padding: 7px 15px;
    margin-left: 40px
}

#wrapper {
    margin: 0;
    min-width: 320px
}

.transparent {
    background: rgba(255, 255, 255, 1)
}

.sideOpen #wrapper-inner {
    right: 0
}

article#post-366 table td ul,
article#post-375 table td ul,
article#post-378 table td ul,
article#post-381 table td ul,
article#post-385 table td ul,
article#post-389 table td ul,
article#post-392 table td ul,
article#post-397 table td ul,
article#post-400 table td ul,
article#post-403 table td ul,
article#post-406 table td ul,
article#post-410 table td ul,
article#post-414 table td ul,
article#post-422 table td ul {
    padding-left: 17px
}

article#post-366 table td,
article#post-375 table td,
article#post-378 table td,
article#post-381 table td,
article#post-385 table td,
article#post-389 table td,
article#post-392 table td,
article#post-397 table td,
article#post-400 table td,
article#post-403 table td,
article#post-406 table td,
article#post-410 table td,
article#post-414 table td,
article#post-422 table td {
    vertical-align: top;
    text-align: left
}

#wrapper-inner {
    float: right;
    height: 807px;
    overflow-y: scroll;
    padding: 50px 23px 30px;
    right: -279px;
    -webkit-transition: all .4s ease;
    -moz-transition: all .4s ease;
    -o-transition: all .4s ease;
    transition: all .4s ease;
    transform: translateZ(0);
    z-index: 999;
    width: 279px
}

.new-evt,
.tglbx {
    -webkit-transition: all .4s ease;
    -moz-transition: all .4s ease
}

.menuOpen .tglbx {
    right: 279px
}

.tglbx {
    background: rgba(51, 51, 51, .9);
    width: 399px;
    height: 100%;
    right: -400px;
    -o-transition: all .4s ease;
    transition: all .4s ease;
    transform: translateZ(0);
    z-index: 111
}

.course ul,
.tglbx ul {
    position: relative;
    width: 100%;
    display: block
}

.course span,
.dwnlbt {
    right: 0
}

.new-evt,
ul.top-mn {
    -ms-transition: all .4s ease;
    -o-transition: all .4s ease;
    -webkit-transform: translateZ(0);
    -ms-transform: translateZ(0);
    -o-transform: translateZ(0)
}

.tglbx ul {
    float: left;
    margin: 80px 48px;
    padding: 0
}

.tglbx li {
    font-size: 17px;
    font-weight: 400;
    list-style: none;
    padding: 7px 0
}

.tglbx a {
    color: #fff;
    font-weight: 400
}

.ipadd,
.ipaddd {
    float: left
}

#wrapper-inner h2 {
    color: #3f3f3f;
    float: left;
    font-size: 28px;
    font-weight: 300;
    margin-bottom: 3px;
    margin-top: 0
}

#wrapper-inner h2 span {
    font-weight: 900
}

.crsbtn {
    float: right
}

.course ul {
    float: left;
    margin: 0 0 37px;
    padding: 0
}

.course span,
.dwnlbt,
.tglmenu {
    position: absolute
}

.course li {
    border-bottom: 1px solid #dbdbdb;
    font-size: 17px;
    font-weight: 400;
    list-style: none;
    padding: 20px 0
}

.course a {
    color: #757575;
    font-weight: 400
}

.socila-platfrm {
    float: left;
    width: 100%
}

.socila-platfrm>ul {
    display: block;
    margin: 0;
    padding: 0
}

.socila-platfrm li {
    display: block;
    float: left;
    list-style: none;
    padding-top: 21px;
    width: 100%
}

.socila-platfrm.inrn li {
    padding: 22px 5px 0;
    width: auto
}
/**instan css**/
body.page-template.page-id-10017 header{display:none;}
body.page-template.page-id-10017 footer{display:none;}
body.page-template.page-id-10017 .brdcum.student-speakSlidx{display:none;}
body.page-template.page-id-10017 .col-lg-3.sidebarx{display:none;}
body.page-template.page-id-10017 .col-lg-9.fullwidx{width:100%; padding: 0;}
body.page-template.page-id-10017 .col-lg-9.fullwidx .crsdv{
    border-left: none;
    display: block;
    padding-left: 0;
    min-height: inherit;
}
#clockdivs {
    width: 440px;
    margin: 0 auto;
	font-weight:Roboto, sans-serif;
}
#clockdivs .couni {
    width: 80px;
    margin: 0 15px;
    float: left;
    height: 80px;
    border-radius: 3px;
    position: relative;
	font-weight:Roboto, sans-serif;
}
#clockdivs span.days.rr{display: block;
    line-height: normal;font-weight:Roboto, sans-serif;}
#clockdivs #wld {
    color: #fff;
    font-size: 48px;
    padding-top: 8px;
	text-align:center;
	font-size:Roboto, sans-serif;
}
#clockdivs .days.rr {
    background: url('https://www.piet.co.in/wp-content/themes/twentyfourteen/images/maes/days.png');
    background-repeat: no-repeat;
    width: 80px;
    height: 80px;
    display: block;font-weight:Roboto, sans-serif;
}
#clockdivs .hours.rr {
    background: url('https://www.piet.co.in/wp-content/themes/twentyfourteen/images/maes/hours.png');
    background-repeat: no-repeat;
    width: 80px;
    height: 80px;
    display: block;font-weight:Roboto, sans-serif;
}
#clockdivs .minutes.rr {
    background: url('https://www.piet.co.in/wp-content/themes/twentyfourteen/images/maes/minutes.png');
    background-repeat: no-repeat;
    width: 80px;
    height: 80px;font-weight:Roboto, sans-serif;
    display: block;
}
#clockdivs .seconds.rr {
    background: url('https://www.piet.co.in/wp-content/themes/twentyfourteen/images/maes/seconds.png');
    background-repeat: no-repeat;
    width: 80px;
    height: 80px;
    display: block;font-weight:Roboto, sans-serif;
}
.education.wrap {
    padding-top: 25px;
}
.col-lg-9.col-md-9.col-sm-12.fullwidx div#Carousel img {
    width: 71%;
    margin: 0 auto 15px;
    display: block;
}
#clockdivs span.days {
    color: #000;
    font-size: 14px;
    font-family: 'Roboto';
    font-weight: 600;
    text-transform: uppercase;
    line-height: 15px;
	text-align:center;
	    padding-top: 5px;font-weight:Roboto, sans-serif;
		display: block;
}

/**instan css ends**/
.Contactus.blogxx {
    margin-top: 140px;
    margin-bottom: 100px
}

.sidebar-stories,
.wrapper-sstories.newx {
    margin-top: 196px
}

.Contactus.blogxx p {
    line-height: 24px
}

.wrapper-sstories.newx h3 {
    color: #337ab7
}

.wrapper-sstories.newx p {
    padding-bottom: 12px
}

.wrapper-sstories.blogs {
    text-align: justify;
    line-height: 22px
}

p.news {
    font-style: italic;
    font-size: 15px
}

.sidebar-stories h3 {
    color: #fff;
    background: #337ab7;
    font-size: 18px;
    font-weight: 700;
    padding: 11px 25px
}

.sidebar-stories ul li a {
    color: #6b7fb5;
    display: block;
    width: 100%;
    font-size: 18px;
    line-height: 26px;
    border-bottom: 1px solid #dfdfdf;
    padding: 10px 0;
    text-decoration: none
}

.sidebar-stories ul {
    padding: 0;
    margin: 0
}

.sidebar-stories ul li {
    list-style: none
}

#bwg_container1_0 #bwg_container2_0 .bwg_standart_thumb_spun2_0 img {
    display: block!important;
    height: 100%!important;
    width: 100%!important;
    margin-left: 0!important;
    margin-top: 0!important
}

.dwnlbt>a,
.socila-platfrm a {
    display: block;
    font-size: 15px
}

.socila-platfrm a {
    color: #757575;
    font-weight: 400;
    width: 100%
}

.socila-platfrm span {
    float: left;
    margin-right: 20px
}

.dwnlbt {
    background: #039;
    bottom: -126px;
    height: 72px;
    padding: 23px 31px;
    width: 100%
}

.dwnlbt>a {
    color: #fff;
    font-weight: 400;
    text-align: center;
    text-transform: uppercase
}

.coursebtn>a,
.togbtn>a {
    display: block;
    font-size: 16px;
    text-align: center;
    font-weight: 400;
    text-transform: uppercase;
    color: #fff
}

.dwnlbt span {
    float: left;
    margin-right: 11px
}

.coursebtn {
    float: right;
    padding: 20px 77px;
    width: 279px
}

.coursebtn span {
    float: left;
    margin-right: 11px
}

.studentspeak img {
    width: 48%;
    float: left;
    max-height: 250px
}

.tglmenu {
    right: 279px
}

.togbtn {
    float: right;
    padding: 20px 77px;
    position: relative;
    width: 100%;
    z-index: 999
}

.togbtn span {
    float: left;
    margin-right: 11px
}

.menuOpen .new-evt {
    display: none
}

.new-evt {
    background: rgba(51, 51, 51, .4);
    width: 399px;
    height: 100%;
    position: fixed;
    right: 280px;
    transition: all .4s ease;
    transform: translateZ(0);
    z-index: 111
}

.new-evt ul {
    display: block;
    float: left;
    margin: 90px 20px 0;
    padding: 0;
    position: relative;
    width: 90%
}

.new-evt li {
    font-size: 17px;
    font-weight: 400;
    list-style: none;
    padding: 0;
    text-transform: uppercase;
    color: #fff
}

.new-evt div {
    display: block;
    float: left;
    font-size: 14px;
    text-transform: none
}

.new-evt span,
.new-evt span a {
    color: #3f3f3f;
    font-size: 18px;
    font-weight: 700;
    text-transform: uppercase
}

.new-evt span {
    background: #fdf456;
    float: left;
    margin-right: 10px;
    padding: 5px
}

.new-evt span a {
    padding: 0
}

.new-evt p {
    clear: left;
    color: #fff;
    display: block;
    font-size: 16px;
    font-weight: 800;
    margin: 0;
    padding: 18px 0 0
}

.new-evt a {
    color: #fff90b;
    display: block;
    font-size: 14px;
    font-weight: 400;
    padding-top: 7px;
    text-transform: none;
    width: 100%
}

.cpm {
    width: 25%;
    float: left
}

.cpm1 {
    width: 75%;
    float: right;
    padding: 6px
}

.me-btn {
    background: #fdf456;
    color: #3f3f3f;
    font-size: 16px;
    font-weight: 700;
    margin-top: 20px;
    padding: 10px 15px;
    text-transform: uppercase
}

.coursebtn1>a,
.togbtn1>a {
    font-size: 16px;
    font-weight: 400;
    text-transform: uppercase;
    text-align: center
}

.msw {
    width: 100%;
    padding: 6px
}

.msw1 {
    margin: 4px 0
}

.logo-in {
    margin: 7px 0
}

.top-bar {
    box-shadow: 0 1px 2px #ccc;
    float: left;
    width: 100%
}

.coursebtn1 {
    float: right;
    padding: 35px 0;
    display: none
}

.coursebtn1>a {
    color: #1f4a98;
    display: block
}

.coursebtn1 span {
    float: left;
    margin-right: 11px
}

.togbtn1 {
    float: left;
    padding: 35px 0 35px 89px;
    position: relative;
    z-index: 999;
    display: none
}

.togbtn1>a {
    color: #3f3f3f;
    display: block
}

.togbtn1 span {
    float: left;
    margin-right: 11px
}

.top-bar1 {
    background: #f3f3f3;
    float: left;
   /* padding: 32px 0;*/
    width: 100%;
    margin-top: 2px
}

ul.top-mn {
    float: right;
    margin: 0;
    padding: 0;
    position: absolute;
    right: 14px;
    top: 99px;
    display: none;
    -webkit-transition: all .75s ease;
    -moz-transition: all .4s ease;
    transition: all .4s ease;
    transform: translateZ(0)
}

.enquiry_form {
    padding-top: 170px;
    max-width: 650px;
    margin: 0 auto;
    padding-bottom: 50px
}

.enquiry_form h2 {
    text-align: center;
    color: #195599;
    padding-bottom: 20px
}

.enquiry_form select {
    color: #A1A1A1
}

.top-mn li {
    float: left;
    position: relative;
    line-height: 16px;
    list-style: none;
    text-transform: uppercase;
    padding: 16px 66px;
    height: 64px
}

.top-mn li a {
    color: #757575;
    font-size: 17px;
    display: block;
    font-weight: 700
}

.top-mn li a.active,
.top-mn li a:hover {
    color: #1f4a98
}

.top-mn li:last-child {
    padding-right: 15px
}

.top-mn li a.active::after,
.top-mn li a:hover::after {
    background: url(../img/arrow-down.png);
    bottom: -8px;
    content: "";
    height: 8px;
    left: 0;
    margin: 0 auto;
    position: absolute;
    right: 0;
    width: 14px
}

.brdcum {
    background: url(../img/PietInnerBanner.jpg);
    background-size: cover;
    width: 100%;
    float: left;
    margin-top: 125px
}

.breadcm {
    display: block;
    padding: 25px 0 15px
}

.breadcm h1,
.breadcm>span {
    background: #1f4a98;
    display: inline-block;
    font-size: 17px;
    padding: 10px 15px;
    color: #fff;
    font-weight: 800;
    text-transform: uppercase
}

.breadcm h1 {
    margin-bottom: 15px
}

.coursein li,
.coursein ul {
    padding: 0;
    position: relative;
    width: 100%;
    float: left
}

.breadcm>span a {
    color: #fff
}

.brdcum h1 {
    color: #fff;
    font-size: 30px;
    font-weight: 800;
    margin: 7px 0 0;
    text-transform: uppercase
}

.midct {
    float: left;
    width: 100%
}

.coursein .children p.carett,
.in2d .children {
    display: none
}

.coursein h2 {
    color: #3f3f3f;
    float: left;
    font-size: 24px;
    font-weight: 600;
    margin-bottom: 3px;
    margin-top: 0;
    text-transform: uppercase;
    width: 100%
}

.coursein ul {
    display: block
}

.coursein li {
    border-bottom: none;
    font-size: 15px;
    font-weight: 400;
    list-style: none;
    text-transform: capitalize;
    z-index: 1
}

.coursein .sub-menu ul li,
.coursein li li {
    font-size: 14px;
    text-transform: none
}

.coursein .sub-menu {
    display: none;
    float: left;
    margin: 0;
    padding: 20px 0;
    position: relative;
    width: 100%
}

#post-366 a {
    color: #000
}

.coursein a {
    border-bottom: 1px solid #dbdbdb;
    color: #757575;
    display: block;
    font-weight: 400
}

.coursein p.carett {
    position: absolute;
    cursor: pointer;
    right: 0;
    background: #1F4A98;
    height: 22px;
    width: 21px;
    top: 17px;
    font-weight: 700;
    font-size: 21px;
    border-radius: 50%;
    text-align: center;
    color: #fff;
    line-height: 21px
}

.coursein a.active,
.coursein a:hover {
    color: #1f4a98
}

.coursein li a::after {
    content: "";
    height: 14px;
    position: absolute;
    right: 17px;
    top: 23px;
    width: 8px
}

.ht,
.ht2,
.phnem>li,
footer,
header {
    width: 100%
}

.coursein .sub-menu .sub-menu p.carett {
    display: none
}

.crsdv>h2 {
    font-size: 24px;
    font-weight: 700;
    margin: 0 0 20px
}

.crsdv {
    border-left: 1px solid #e2e2e2;
    display: block;
    padding-left: 36px;
    min-height: 900px
}

.crsdv.quest {
    border: none
}

.crsdv .breadcm {
    padding: 0 0 1px
}

.crsdv .img-responsive {
    margin-bottom: 15px
}

.entry-content>ul {
    margin: 0 0 30px;
    padding-left: 15px
}

.coursein .sub-menu p.carett {
    display: none
}

.education article#post-446 p {
    padding: 10px 0
}

.alignleft {
    float: left;
    margin-right: 15px
}

.entry-content>ul li {
    color: #000;
    font-size: 14px;
    line-height: 27px;
    list-style: circle;
    margin: 0;
    padding: 0
}

.entry-content img.pratibh {
    display: block;
    margin: 0 auto
}

.entry-content ul.icons {
    padding: 0;
    margin: 0
}

.entry-content ul.icons li {
    list-style: none;
    display: inline-block;
    margin: 0 2px
}

.education,
.ht,
.ht2 {
    display: block
}

.education {
    padding-top: 10px
}

.ht {
    height: 34px
}

h3 span,
p span {
   
}

.education p {
    color: #000;
    font-size: 14px;
    line-height: 21px;
    margin: 0 0 15px;
    padding: 0;
    text-align: justify
}

.education.gall p {
    text-align: center
}

.sub-menu:hover .top-main li a:hover,
.top-main li a.active {
    color: #fff
}

.education h3 {
    color: #3f3f3f;
    font-size: 18px;
    font-weight: 700;
    margin: 0 0 19px;
    padding: 0
}

.education h4,
footer h4 {
    font-size: 16px;
    font-weight: 700
}

.education h4 {
    margin: 0 0 14px;
    padding: 0
}

footer {
    background: #efefef;
    padding: 35px 0 0;
    float: left
}

footer h4 {
    color: #3f3f3f;
    line-height: normal;
    margin: 0;
    padding: 0 0 7px;
    text-align: left;
    text-transform: uppercase
}

.footer-links {
    margin: 0;
    padding: 0
}

.footer-links li {
    list-style-type: none;
    margin: 2px 0
}

.footer-links li a {
    color: #000;
    font-size: 13px;
    line-height: 30px
}

footer .greyTxt {
    color: #000;
    font-size: 13px;
    line-height: 18px
}

footer .footer-social-icons a {
    display: inline-block;
    margin-right: 5px
}

.copyrt {
    background: #252525;
    line-height: 38px;
    text-align: center;
    color: #fff;
    font-size: 13px;
    display: block
}

.phnem {
    margin: 10px 0;
    padding: 0
}

.phnem>li {
    color: #000;
    float: left;
    font-size: 13px;
    line-height: 18px;
    list-style: none;
    padding-bottom: 12px;
    padding-top: 2px
}

.phnem li img {
    float: left;
    margin-right: 10px;
    margin-top: 2px
}

header {
    position: fixed;
    background: #fff;
    z-index: 9999 !important;
}

.menuOpen2 .top-mn {
    right: 14px
}

.menuOpen2 .top-main {
    right: -100%;
    display: block
}

ul.top-main {

        height: 40px;margin:0;
    -webkit-transition: all .4s ease;
    -moz-transition: all .4s ease;
    -ms-transition: all .4s ease;
    -o-transition: all .4s ease;
    transition: all .4s ease;
    -webkit-transform: translateZ(0);
    -ms-transform: translateZ(0);
    -o-transform: translateZ(0);
    transform: translateZ(0);
    z-index: 111
}

.top-main li {
    float: left;
    position: relative;
    line-height: 64px;
    list-style: none;
    text-transform: capitalize;
    height: 40px
}

.top-main li a {
       color: #757575;
    font-size: 14px;
    display: block;
    font-weight: 400;
    padding: 0 29px;
    line-height: 40px;
}

.top-main li a.active,
.top-main li:hover a {
    color: #fff;
    background: #1f4a98
}

.top-main li:last-child {
    padding-right: 15px
}

/*.top-main li:first-child,
.top-main li:nth-child(10) {
    height: 25px
}*/

.top-main li:last-child ul.sub-menu {
    width: 230px
}

.mgrtpin {
    height: 180px;
    display: block
}

.in2d a::after {
    display: none
}

.in2d li {
    line-height: normal;
    padding: 0
}

.top-main .menu-item .sub-menu .menu-item {
    height: auto;
    display: table
}

.top-main .menu-item .sub-menu .menu-item a {
    line-height: 20px;
    height: 65px;
    display: table-cell;
    vertical-align: middle;
    padding: 10px 0
}
@media(max-width:3000px)
{
	.top-bar.headxx .toll-free{right: 36%;}
}
@media(max-width:1600px)
{
	.top-bar.headxx .toll-free{right: 36%;}
}
@media (max-width: 1400px)
{
.top-bar.headxx .toll-free.new {
    right: 25%;
}.top-bar.headxx .toll-free.new img {
    max-height: 84px;
}	}
@media(max-width:1024px)
{
	.top-bar.headxx .toll-free.new{top:0;}
}
@media only screen and (max-device-width:1024px) {
    #menu-item-174 .sub-menu {
        left: -419px
    }
    #menu-item-224 .sub-menu {
        left: -403px
    }
    #menu-item-245 .sub-menu {
        left: -184px!important
    }
	
	
.brdcum .to_testimonials {
    margin: 0 auto;
    float: none;
    width: 96%;
}


}

@media only screen and (min-device-width:1310px) and (max-device-width:1366px) {
    .top-main li a {
        padding: 0 19px
    }
}

.top-main ul {
    position: absolute;
    left: -9999px;
    top: -9999px;
    list-style-type: none
}

.top-main li:hover {
    position: relative;
    background: #1f4a98
}

.top-main li:hover ul {
    left: 0;
    top:auto;
    background: #1f4a98;
    padding: 10px 0 25px;
    width: 502px
}

#menu-item-245:hover ul {
    left: -163px;
    width: auto
}

.top-main li:hover ul li {
    border-bottom: 1px solid #4576d0;
    height: auto;
    line-height: 40px;
    text-transform: none;
    margin: 0 20px
}

.con-btn,
.con-h {
    text-transform: uppercase
}

.top-main li:hover ul li a {
    color: #fff;
    display: block;
    padding: 0;
    width: 210px
}

.con-input,
.e-map {
    width: 100%;
    float: left
}

.top-main li:hover ul li:last-child {
    padding-right: 0
}

.e-map {
    margin-top: 194px
}

.con-input {
    background: #f8f8f8;
    color: #333;
    border-radius: 2px;
    padding: 9px 10px;
    border: 1px solid silver;
    margin-bottom: 14px
}

td,
th,
tr {
    border: 1px solid #e2e2e2
}

.con-btn {
    background: #1f4a98;
    color: #fff;
    padding: 9px 10px
}

.con-h {
    padding: 10px 0;
    border-bottom: 1px solid #e2e2e2;
    margin-top: 30px;
    margin-bottom: 12px;
    margin-right: 30px;
    color: #3f3f3f
}

.cus {
    color: #e2e2e2;
    margin: 22px 0;
    width: 50%
}

.ben {
    padding-right: 30px;
    border-right: 1px solid #e2e2e2
}

.fa {
    font-size: 20px
}

.en h5 {
    padding-bottom: 12px
}

table {
    width: 100%;
    margin-bottom: 25px
}

tr {
    padding: 2px 5px
}

td,
th {
    padding: 2px 8px
}

#bwg_container1_0 #bwg_container2_0 .bwg_album_thumb_spun2_0,
#bwg_container1_0 #bwg_container2_0 .bwg_standart_thumb_spun2_0 {
    border: 4px solid #1F4A98!important
}

.entry-content td p {
    margin-bottom: 8px;
    line-height: 19px
}

#post-299 .entry-content td {
    padding: 4px
}

.bwg_title_spun2_0 {
    color: #1F4A98!important
}

.v-hdd {
    font-size: 18px;
    font-weight: bolder
}

.img-responsive>img {
    display: block;
    height: auto;
    max-width: 100%;
    width: 100%;
    padding-bottom: 20px
}

#bwg_container1_0 #bwg_container2_0 .bwg_album_thumbnails_0,
#bwg_container1_0 #bwg_container2_0 .bwg_standart_thumbnails_0 {
    max-width: 100%!important
}

#bwg_container1_0 #bwg_container2_0 .bwg_album_thumb_spun1_0 {
    width: 200px!important;
    margin: 20px!important
}

#bwg_container1_0 #bwg_container2_0 .bwg_title_spun1_0 {
    width: 200px!important;
    margin: 0 20px!important
}

#bwg_container1_0 #bwg_container2_0 .bwg_title_spun2_0 {
    font-weight: 600!important
}

#bwg_container1_0 #bwg_container2_0 .bwg_standart_thumb_spun1_0 {
    margin: 20px!important
}

.innertestimonial {
    color: #fff
}

.innertestimonial.top_testi .carousel-inner {
    min-height: 125px
}

.innertestimonial.top_testi .carousel-inner .test_author {
    width: 34%;
    float: left;
    border-right: 1px solid #fff;
    margin-right: 1px;
    font-style: italic
}

.innertestimonial.top_testi .carousel-inner .test_author span {
    font-weight: 600;
    display: block;
    padding-top: 25px;
    font-style: normal
}

.innertestimonial.top_testi .carousel-inner .testi_content {
    width: 65%;
    float: right;
    padding-left: 2%;
    text-align: justify
}

.brdcum .to_testimonials {
    margin: 0 auto;
    float: none
}

.innertestimonial p {
    font-size: 16px
}

.innertestimonial p.detail_testi {
    font-size: 14px;
    border-bottom: 1px solid #1f4a98;
    float: left;
    margin: 0;
    clear: both
}

#Carousel .carousel-inner img.wp-post-image {
    max-width: 100%;
    width: 100%;
    height: auto
}
.contentarea .regisitration p.parent-hed-regis {
    padding: 10px 0;
    border-bottom: 1px solid #e2e2e2;
    margin-top: 0;
    margin-bottom: 24px;
    margin-right: 0;
    color: #3f3f3f;
    font-size: 24px;
    font-weight: bold;
}
.regisitration .form-group span {
    margin-top: 9px;
    display: block;
}
.regisitration .form-group span {
    font-size: 13px;
    margin-top: 2px;
    margin-bottom: 10px;
}
.regisitration .form-group lable {
    font-size: 20px;
    color: #000;
}
.Applicant-n {
    min-height: 40px;
}

.regisitration .form-group {
    font-size: 16px;
    margin-bottom: 20px;
}
.regisitration .wpcf7-form-control {
    height: 40px;
    background: #f8f8f8;
    color: #333;
    border-radius: 2px;
    padding: 9px 10px;
    border: 1px solid silver;
    font-size: 14px;
}
.regisitration .form-group input.wpcf7-form-control.wpcf7-submit.me-btn {
    background: #0b2b7c;
    color: #fff;
    width: 150px;
    height: 50px;
    border: none;
    font-weight: normal;
    border-radius: 2px;
    font-size: 16px;
}
span.wpcf7-form-control-wrap.new-captcha input
{
	    max-width: 100%;
}
.regisitration img.wpcf7-form-control.wpcf7-captchac.wpcf7-captcha-captcha2 {
    background: transparent;
}



@media (min-width:1380px) {
    .innertestimonial .carousel-inner>.item>img {
        width: 100%
    }
}

@media (max-width:1900px) {
    .toll-free {
        width: 36%
    }
	.top-bar.headxx .toll-free.new {
    right: 34%;
}

@media (max-width:1530px) {
    .toll-free {
        right: 30%
    }
}

@media (max-width:1378px) {
    .toll-free {
        right: 37%
    }
}

@media (max-width:1308px) {
    ul.top-main {
        padding: 0
    }
    .togbtn1 {
        padding: 35px 0 35px 29px
    }
    .menuOpen2 .top-main {
        display: block;
        right: 4px
    }
    .top-main li {
        line-height: 40px;
        padding: 0
    }
    .top-main li a {
        font-size: 14px;
        padding: 0 13px
    }
}

@media (max-width:1241px) {
    .socila-platfrm img {
        max-width: 36px
    }
}

@media (max-width:1230px) {
    .toll-free.new {
        right: 42%
    }
    .socila-platfrm.inrn li img {
        max-width: 31px
    }
}

@media(max-width:1200px) {
    .top-main li {
        line-height: 38px
    }
}

@media (max-width:1179px) {
    header {
        position: fixed;
        width: 100%;
        background: #fff
    }
    .top-main li {
        line-height: 30px
    }
    .crsdv .img-responsive {
        margin-bottom: 0
    }
    .education {
        padding-top: 0;
        margin-top: 10px
    }
}

@media(max-width:1100px) {
    .top-main li {
        line-height: 21px
    }
}

@media (max-width:1090px) {
   
	.top-main li:first-child, .top-main li:nth-child(10) {
    height: auto;
}
	.top-main li {
    line-height: 17px;
    padding-top: 5px;
    padding: 24px 0;
}

.top-main li:hover ul li {
   
    margin: 0 20px;
    padding: 0;
}
.innertestimonial img {
    width: 100%;
}


    .heading-main {
        left: 5%;
        top: 23%;
        width: 30%
    }
    .togbtn1 {
        padding: 35px 0 35px 2px
    }
    .top-main li a {
        font-size: 12px;
        padding: 0 15px
    }
}

@media (min-width:1021px) {
    .top-bar1 .collapse {
        display: block
    }
}

@media (max-width:1024px) {
    .heading-main {
        left: 2%;
        top: 23%;
        width: 29%
    }
    .heading-main h1 {
        font-size: 41px
    }
    .heading-main>p {
        font-size: 17px;
        padding-right: 0
    }
    .toll-free {
        right: 27%;
        width: 17%
    }
    .top-main li:last-child ul.sub-menu {
        width: 160px;
        padding: 10px 0
    }
    .top-main li:last-child ul.sub-menu li a {
        width: 140px
    }
    ul.top-main {
        top: 71px
    }
    .socila-platfrm>ul {
        float: right
    }
    .top-main li a {
        font-size: 15px;
        padding: 0 10px
    }
    .brdcum {
        margin-top: 136px
    }
}

@media (max-width:1023px) {
    .brdcum {
        margin-top: 118px
    }
    .top-bar1 .navbar-toggle {
        display: block
    }
    .top-bar1 .navbar-collapse.collapse {
        display: none;
        height: auto!important
    }
    .top-bar1 .navbar-header {
        width: 100%
    }
    ul.top-main {
        background: #f3f3f3;
        height: 230px;
        overflow-y: scroll;
        position: relative;
        width: 96%;
        top: 0
    }
    .top-main li {
        border-bottom: 1px solid #ddd;
        height: auto;
        line-height: normal;
        padding: 0;
        width: 100%
    }
    .top-main li a {
        font-size: 13px;
        padding: 5px 10px
    }
    .top-main ul {
        left: 0;
        position: relative;
        top: 0
    }
    .top-bar1 {
        padding: 4px 0
    }
}

@media (max-width:981px) {
    .socila-platfrm.inrn li img {
        max-width: 26px
    }
}

@media (max-width:971px) {
    .top-mn li {
        padding: 16px 49px
    }
    .new-evt,
    .tglbx {
        width: 293px
    }
    .top-bar1 {
        padding: 4px 0
    }
}

@media (max-width:907px) {
    .top-main li a {
        font-size: 12px
    }
    .top-bar1 {
        padding: 4px 0
    }
}

@media (max-width:877px) {
    ul.top-main {
        background: #f3f3f3;
        height: 230px;
        overflow-y: scroll;
        width: 96%
    }
	

    .top-main li,
    .top-main li:hover ul li {
        border-bottom: 1px solid #ddd;
        height: auto;
        line-height: normal
    }
    .top-main li ul li {
        margin: 0
    }
    .top-main li:hover {
        background: 0 0
    }
    .top-main li:hover ul {
        background: 0 0;
        left: 0;
        padding: 0;
        top: 0;
        width: 100%
    }
    .top-main ul {
        left: 0;
        position: relative;
        top: 0
    }
    .top-main li:hover ul li a {
        color: #757575;
        display: block;
        padding: 5px 10px;
        width: 100%
    }
    .top-main li {
        padding: 0;
        width: 100%
    }
    .top-main li a {
        font-size: 13px;
        padding: 5px 10px
    }
    .top-bar1 {
        padding: 4px 0
    }
	
		.top-main ul {
    left: 0;
    position: relative;
    top: 0;
    margin: 0;
    padding: 0 0 0 18px;
}

.top-main .menu-item .sub-menu .menu-item a {
   
    height: auto;
  
}
.entry-content {
    overflow-x: auto;
}

.coursein p.carett {
   
    top: 8px;
 
}

}

@media(max-width:895px) {
    .socila-platfrm.inrn li {
        padding: 22px 3px 0
    }
    .socila-platfrm.inrn li img {
        max-width: 29px
    }
}

@media(max-width:855px) {
    .socila-platfrm.inrn li img {
        max-width: 24px
    }
}

@media (max-width:768px) {
    .socila-platfrm.inrn {
        display: none
    }
	.top-bar.headxx .toll-free {
    right: 0!important;
}

    .socila-platfrm.inrn li img {
        max-width: 31px
    }
    .navbar-toggle {
        display: block
    }
    .toll-free {
        right: 27%;
        width: 22%
    }
    .socila-platfrm.inrn {
        position: absolute;
        right: 63px;
        top: 22px;
        width: 222px
    }
    .menuOpen .tglbx,
    .tglmenu {
        right: 0
    }
    .brdcum {
        margin-top: 113px
    }
    .socila-platfrm.inrn li {
        display: inline-block;
        float: left;
        padding: 0 5px;
        width: 41px
    }
    .coursebtn,
    .crsbtn,
    .new-evt {
        display: none
    }
    .top-main li a.active,
    .top-main li:hover a {
        background: 0 0;
        color: #757575
    }
    .top-bar1 {
        padding: 0
    }
    #wrapper {
        float: left;
        margin: 0;
        min-width: 320px;
        width: 100%
    }
    .ipadd {
        float: left;
        width: 48%
    }
    .ipaddd {
        float: right;
        width: 48%
    }
    #wrapper-inner {
        bottom: 0;
        float: right;
        height: auto;
        overflow-y: scroll;
        padding: 50px 23px 30px;
        position: absolute;
        right: 0;
        width: 100%
    }
    .heading-main {
        width: 34%
    }
    .heading-main h1 {
        font-size: 35px
    }
    .heading-main>p {
        font-size: 16px
    }
    .course li {
        font-size: 13px;
        padding: 8px 0
    }
    .dwnlbt {
        bottom: -26px
    }
}

@media (max-width:767px) {
    .coursebtn1,
    .togbtn1 {
        padding: 0;
        position: absolute
    }
    .e-map {
        margin-top: 142px
    }
    .crsdv {
        border-left: none;
        padding-left: 0
    }
    .togbtn1 {
        left: -202px;
        z-index: 999;
        top: -69px
    }
    .coursebtn1 {
        left: -90px;
        top: -72px
    }
    .top-mn li {
        padding: 16px 37px
    }
    .top-mn li a {
        font-size: 13px
    }
    .coursein ul {
        margin: 0
    }
    .coursein a {
        padding: 14px 0
    }
    .midct {
        padding: 6px 0
    }
    .ht2 {
        height: 0
    }
    .copyrt {
        margin-top: 16px
    }
}

@media (max-width:762px) {
    .carousel-inner img {
        height: auto;
        max-width: 100%
    }
    #Carousel .carousel-inner img.wp-post-image {
        height: 110px
    }
    .top-mn li {
        padding: 11px 37px;
        height: 61px
    }
}

.coursein ul {
    margin: 0
}

.coursein a {
    padding: 14px 0
}

.midct {
    padding: 6px 0
}

.ht2 {
    height: 0
}

.copyrt {
    margin-top: 16px
}

@media (max-width:663px) {
    .socila-platfrm.inrn {
        right: 17px
    }
    .coursein ul {
        margin: 0
    }
    .coursein a {
        padding: 14px 0
    }
    .midct {
        padding: 6px 0
    }
    .ht2 {
        height: 0
    }
    .copyrt {
        margin-top: 16px
    }
}

@media (max-width:640px) {
    .socila-platfrm.inrn {
        display: none
    }
    .toll-free.new {
        right: 0
    }
    body {
        overflow-x: scroll
    }
    .togbtn {
        padding: 20px 9px;
        width: auto;
        z-index: 99999
    }
    #bgimg {
        height: auto!important;
        top: 0!important;
        width: 100%!important
    }
    #myBody,
    .dwnlbt {
        height: auto;
        float: left
    }
    .tglbx ul {
        margin: 57px 48px 0
    }
    .tglbx li {
        font-size: 15px;
        padding: 5px 0
    }
    .tglmenu {
        right: 0;
        top: -5px
    }
    .tglbx {
        width: 100%;
        z-index: 9999;
        right: -700px
    }
    #myBody {
        clear: left;
        overflow: hidden;
        position: relative
    }
    .logo-piet {
        left: 7px;
        position: absolute;
        top: 5px;
        width: 41%
    }
    #wrapper,
    #wrapper-inner,
    .dwnlbt,
    .heading-main {
        position: relative
    }
    .heading-main {
        margin-top: 0;
        top: 219px;
        width: 98%
    }
    #wrapper-inner {
        overflow-y: hidden
    }
    .ipadd {
        width: 100%
    }
    .ipaddd {
        float: left;
        width: 100%
    }
    .dwnlbt {
        bottom: -23px;
        padding: 15px 31px
    }
    .coursein ul {
        margin: 4px
    }
    .coursein a {
        padding: 14px 0
    }
    .midct {
        padding: 6px 0
    }
    .ht2 {
        height: 0
    }
    .copyrt {
        margin-top: 16px
    }
    .brdcum {
        margin-top: 106px
    }
    .top-main ul,
    ul.top-main {
        position: relative;
        top: 0;
        margin: 0
    }
    .top-main li:first-child,
    .top-main li:nth-child(10) {
        height: auto
    }
    ul.top-main {
        width: 100%;
        padding: 0
    }
    .top-main li a {
        font-size: 16px;
        padding: 10px
    }
    .top-main ul {
        left: 0;
        padding: 0 0 0 23px;
        float: left
    }
    .top-main .menu-item .sub-menu .menu-item a {
        line-height: normal;
        height: auto;
        display: block;
        vertical-align: middle;
        padding: 10px 0;
        font-size: 13px
    }
    #menu-item-174 .sub-menu,
    #menu-item-224 .sub-menu {
        left: 0;
        width: 100%
    }
    #menu-item-245 .sub-menu {
        left: 0!important;
        width: 100%
    }
    .top-main li:last-child {
        border-bottom: none
    }
    ul.top-main {
        height: 300px
    }
}

@media (max-width:612px) {
    .socila-platfrm.inrn {
        float: right;
        position: relative;
        right: 0;
        top: 13px;
        width: 100%
    }
    .socila-platfrm>ul {
        float: right
    }
    .socila-platfrm.inrn li {
        width: 37px
    }
    .coursein ul {
        margin: 0
    }
    .coursein a {
        padding: 14px 0
    }
    .midct {
        padding: 6px 0
    }
    .ht2 {
        height: 0
    }
    .copyrt {
        margin-top: 16px
    }
}

@media (max-width:593px) {
    .copyrt,
    .top-mn li a {
        font-size: 11px
    }
    .coursebtn1,
    .togbtn1 {
        display: none
    }
    .innertestimonial.top_testi .carousel-inner .test_author {
        border-right: none;
        float: none;
        margin: 0 auto;
        width: 89%
    }
    .innertestimonial.top_testi .carousel-inner .testi_content {
        float: right;
        padding-left: 0;
        text-align: justify;
        width: 100%;
        margin-bottom: 10px;
        margin-top: 10px
    }
    .coursebtn1,
    .togbtn1 {
        top: -45px
    }
    .top-mn li {
        padding: 5px 12px;
        height: 54px
    }
    .togbtn1 {
        left: 0
    }
    .logo-in {
        width: 100%
    }
    .togbtn1>a {
        font-size: 13px;
        text-indent: -9999px
    }
    .socila-platfrm.inrn li {
        padding: 0 1px;
        width: 28px
    }
    .coursein ul {
        margin: 0
    }
    .coursein a {
        padding: 14px 0
    }
    .midct {
        padding: 6px 0
    }
    .ht2 {
        height: 0
    }
    .copyrt {
        margin-top: 16px
    }
}

@media (max-width:509px) {
    .top-mn li {
        height: auto;
        padding: 5px 12px
    }
    .ovf .navbar-toggle {
        float: right;
        margin-left: 20px
    }
    .socila-platfrm.inrn {
        float: right;
        position: absolute;
        right: 0;
        top: 10px
    }
    .col-lg-3.col-md-3.col-sm-3.col-xs-4.lgmm1,
    .col-lg-3.col-md-3.col-sm-4.col-xs-4.lgmm {
        width: 50%
    }
    .coursein ul {
        margin: 0
    }
    .coursein a {
        padding: 14px 0
    }
    .midct {
        padding: 6px 0
    }
    .ht2 {
        height: 0
    }
    .copyrt {
        margin-top: 16px
    }
}

@media (max-width:452px) {
    .socila-platfrm.inrn {
        display: none
    }
    .toll-free {
        right: 6px;
        width: 35%
    }
    @media(max-width:453px) {
        .socila-platfrm.inrn {
            display: none
        }
        .toll-free.new {
            right: 0
        }
        .coursein ul {
            margin: 0
        }
        .coursein a {
            padding: 14px 0
        }
        .midct {
            padding: 6px 0
        }
        .ht2 {
            height: 0
        }
        .copyrt {
            margin-top: 16px
        }
    }
    @media (max-width:399px) {
        ul.top-mn {
            top: 74px
        }
        .top-mn li a.active::after,
        .top-mn li a:hover::after {
            display: none
        }
        .socila-platfrm.inrn {
            width: 115px;
            display: none
        }
        .toll-free.new {
            right: 0
        }
        .coursein ul {
            margin: 0
        }
        .coursein a {
            padding: 11px 0
        }
        .midct {
            padding: 8px 0
        }
        .ht2 {
            height: 0
        }
        .brdcum {
            margin-top: 141px
        }
        ul.top-main {
            height: 370px
        }
    }
    @media (max-width:380px) {
        .navbar-collapse.collapse.in {
            display: block
        }
    }
    @media (max-width:360px) {
        .brdcum {
            margin-top: 136px!important
        }
        .e-map {
            margin-top: 120px
        }
        .toll-free.new {
            right: 0
        }
        .logo-in {
            width: 100%
        }
        .top-mn li {
            padding: 16px 6px
        }
        .togbtn {
            padding: 20px 9px;
            width: auto;
            z-index: 99999
        }
        .tglbx ul {
            margin: 57px 48px 0
        }
        .tglbx li {
            font-size: 15px;
            padding: 5px 0
        }
        .tglmenu {
            right: 0;
            top: -5px
        }
        .tglbx {
            width: 100%;
            z-index: 9999
        }
        .logo-piet {
            width: 52%
        }
        .heading-main {
            margin-top: 0;
            position: relative;
            top: 219px;
            width: 98%
        }
        #wrapper-inner {
            bottom: 78px;
            padding: 10px 23px 30px
        }
        .coursein ul {
            margin: 0
        }
        .coursein a {
            padding: 11px 0
        }
        .midct {
            padding: 8px 0
        }
        .ht2 {
            height: 0
        }
    }
    @media(max-width:320px) {
        .e-map {
            margin-top: 107px
        }
        .coursein a {
            padding: 9px 0
        }
        .toll-free.new {
            right: 0
        }
        .navbar-toggle {
            margin: 1px
        }
        .midct {
            padding: 8px 0
        }
        .coursein ul {
            margin: 0
        }
        .ht2 {
            height: 0
        }
        .copyrt {
            line-height: 16px;
            margin-top: 0
        }
    }
}

@media only screen and (max-width: 991px){
.page-id-17815 .img-responsive picture img {
    width: 100%;
    object-fit: cover;
    height: 210px;
}

}

